This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 741312 - DB connection pooling causing errors
DB connection pooling causing errors
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openstack-nova (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mark McLoughlin
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-26 10:45 EDT by Mark McLoughlin
Modified: 2011-10-13 00:37 EDT (History)
5 users (show)

See Also:
Fixed In Version: openstack-nova-2011.3-3.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-13 00:37:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2011-09-26 10:45:23 EDT
Another diablo issue we might want to consider backporting a fix for:

  https://lists.launchpad.net/openstack/msg04282.html

There is some talk upstream that setting the sql_max_pool_size flag might be enough to work around the problem
Comment 1 Mark McLoughlin 2011-09-27 11:16:28 EDT
Here's the upstream bug:

  https://bugs.launchpad.net/nova/+bug/838581

and the patch to remove the pooling:

  https://review.openstack.org/#change,678
Comment 2 Fedora Update System 2011-09-28 12:07:59 EDT
openstack-nova-2011.3-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openstack-nova-2011.3-3.fc16
Comment 3 Fedora Update System 2011-09-28 14:51:47 EDT
Package openstack-nova-2011.3-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openstack-nova-2011.3-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/openstack-nova-2011.3-3.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-10-13 00:37:12 EDT
openstack-nova-2011.3-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.